typedef struct {
	char big;
	char med;
	int e;
	int n;
} BOSGRID;

typedef struct {
	char zone;
	int e;
	int n;
} IOSGRID;

typedef struct {
	double lat;
	double lon;
} WGS84;

extern IOSGRID wgs84_to_iosgrid(WGS84);
extern BOSGRID wgs84_to_bosgrid(WGS84);
extern WGS84 iosgrid_to_wgs84(IOSGRID);
extern WGS84 bosgrid_to_wgs84(BOSGRID);

